14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)
  • Q:
    Bijdrager
    STEVEJ0BS

    Kop koffie bij 3D plaatje

    Ik krijg een kop koffie (ja je leest het goed) te zien wanneer ik een 3D plaatje wil bekijken. Ook werkt het streaming orderboek op BinckBank niet en de (streaming) koersen worden op diezelfde site niet automatisch bijgewerkt.

    Wat moet ik doen om dit te verhelpen.

    Met vriendelijke groet,
    Evert Blom

    Bijdrager
    JWB
    Bijdrager
    Mattnh

    Waarschijnlijk heb je het over JAVA.

    Ziet het er uit als een variatie hier op?

    Dit is gewoon bij Apple te downloaden.

    Bijdrager
    Mattnh

    Tegelijk:D

    Bijdrager
    JWB
    ”Mattnh”

    Tegelijk:D

    Yes!

    Bijdrager
    STEVEJ0BS

    [URL=http://img446.imageshack.us/my.php?image=kopjevu9.png][/URL]

    Zo ziet hij eruit.

    Sorry het was blijkbaar heel simpel. Heb lang lopen zoeken maar wist niet waar ik dit moest droppen.

    Nou in ieder geval bedankt voor de oplossing. Ik laat wel ff weten of het werkt.

    Edit:
    Ik krijg nu deze foutmelding:

    [URL=http://img403.imageshack.us/my.php?image=koffiefoutyg7.png][/URL]

    Bijdrager
    JWB

    Ja, dat is een duidelijk geval van Java. Heb je al de software-update gedaan? Waarschijnlijk geeft OSX zelf al aan dat er iets ontbreekt op je systeem.

    Bijdrager
    STEVEJ0BS

    Zie nog even mijn vorige post.

    Mijn systeem is helemaal uptodate volgens de updater.

    Moderator
    unSOUND

    Nee, dat staat er niet. Er staat dat er van DIE Java versie al een goede op je computer staat… Maar er zijn meerdere soorten Java…

    Bijdrager
    STEVEJ0BS

    Doet het nog steeds niet…

    Bijdrager
    Robse

    Heb je wel de laatste versie van Java?
    Volgens mij is dat deze ‘J2SE 5.0′ versie. Als je die installeert dan komt er in je map Utilities / hulpprogramma’s een map met de naam Java.

    In deze map staat dan een bestand dat Java Preferences heet. Hier in kan je aangeven welke versie van Java je computer moet gebruiken.

    Ook moet je ietsje lager in dit menu bij de ‘Java Application Runtime Settings’ de J2SE 5.0 naar boven slepen. Dan zou het moeten werken als je dit niet al gedaan hebt.

    Succes

    Bijdrager
    STEVEJ0BS
    ”Robse”

    Heb je wel de laatste versie van Java?
    Volgens mij is dat deze ‘J2SE 5.0′ versie. Als je die installeert dan komt er in je map Utilities / hulpprogramma’s een map met de naam Java.

    In deze map staat dan een bestand dat Java Preferences heet. Hier in kan je aangeven welke versie van Java je computer moet gebruiken.

    Ook moet je ietsje lager in dit menu bij de ‘Java Application Runtime Settings’ de J2SE 5.0 naar boven slepen. Dan zou het moeten werken als je dit niet al gedaan hebt.

    Succes

    Gedaan maar heeft geen resultaat. Ik heb wel J2SE 5.0 erop staan.

    Bijdrager
    OMT-fan

    Ook ik heb alles op de manier staan zoals Robse aangeeft en desondanks krijg ik op sommige sites (bijv. Sony) niets anders te zien dan een leker kopje koffie met 2 pijlen……

    Bijdrager
    OMT-fan

    Niemand die meer weet waarom het niet werkt????

14 berichten aan het bekijken - 1 tot 14 (van in totaal 14)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.